libpurple0-2.12.0-1.mga6.i586.rpm


Advertisement

Description

libpurple0 - The libpurple library for IM clients like Pidgin and Finch

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libpurple0
Package version 2.12.0
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 1.37 MB
Download size 384.41 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
libpurple contains the core IM support for IM clients such as Pidgin
and Finch.
libpurple supports a variety of messaging protocols including AIM, MSN,
Yahoo!, Jabber, Bonjour, Gadu-Gadu, ICQ, IRC, Novell Groupwise, QQ,
Lotus Sametime, SILC, Simple and Zephyr.

Alternatives

Package Version Architecture Repository
libpurple0-2.13.0-1.mga6.i586.rpm 2.13.0 i586 Mageia Core Updates
libpurple0 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libdbus-1.so.3 -
libdbus-1.so.3(LIBDBUS_1_3) -
libdbus-glib-1.so.2 -
libfarstream-0.2.so.5 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libgstapp-1.0.so.0 -
libgstreamer-1.0.so.0 -
libgstvideo-1.0.so.0 -
libidn.so.11 -
libidn.so.11(LIBIDN_1.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.2) -
libresolv.so.2 -
libresolv.so.2(GLIBC_2.2) -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -

Provides

Name Value
libpurple.so.0 -
libpurple0 == 2.12.0-1.mga6
libpurple0(x86-32) == 2.12.0-1.mga6

Download

Type URL
Binary Package libpurple0-2.12.0-1.mga6.i586.rpm
Source Package pidgin-2.12.0-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpurple0 rpm package:
    # urpmi libpurple0

Files

Path
/usr/lib/libpurple.so.0
/usr/lib/libpurple.so.0.12.0

Changelog

See pidgin-2.12.0-1.mga6.i586.rpm changelog.

See Also

Package Description
libpwdb-devel-0.62-16.mga6.i586.rpm The pwdb include files and link library
libpwdb0-0.62-16.mga6.i586.rpm The password database library
libpwquality-devel-1.3.0-4.mga6.i586.rpm Files needed for developing PAM-aware applications and modules for PAM
libpwquality-tools-1.3.0-4.mga6.i586.rpm Tools for password quality checking and generating random passwords
libpwquality1-1.3.0-4.mga6.i586.rpm Shared libraries for pwquality
libpx-devel-0.6.4-9.mga6.i586.rpm A library to read Paradox DB files (Development)
libpx0-0.6.4-9.mga6.i586.rpm A library to read Paradox DB files
libpyglib2.0_0-2.28.6-18.mga6.i586.rpm Python Glib bindings shared library
libpyldb-util-devel-1.1.29-1.mga6.i586.rpm Development files for utility library for using tdb functions in python
libpyldb-util1-1.1.29-1.mga6.i586.rpm Utility library for using tdb functions in python
libpyside1-1.2.2-12.mga6.i586.rpm PySide core library
libpytalloc-util-devel-2.1.9-1.mga6.i586.rpm Utility functions for using talloc objects with Python
libpytalloc-util2-2.1.9-1.mga6.i586.rpm Utility functions for using talloc objects with Python
libpython-devel-2.7.13-1.mga6.i586.rpm The libraries and header files needed for Python development
libpython2.7-2.7.13-1.mga6.i586.rpm Shared libraries for Python 2.7.13
Advertisement
Advertisement